## rjava 0.9

=== DESCRIPTION ===
Package: rJava
Version: 0.9-11
Title: Low-Level R to Java Interface
Author: Simon Urbanek <simon.urbanek@r-project.org>
Maintainer: Simon Urbanek <simon.urbanek@r-project.org>
Depends: R (>= 2.5.0), methods
Description: Low-level interface to Java VM very much like .C/.Call and friends. Allows creation of objects, calling methods and accessing fields.
License: GPL-2
URL: http://www.rforge.net/rJava/
SystemRequirements: Java JDK 1.2 or higher (for JRI/REngine JDK 1.4 or
        higher), GNU make
BugReports: https://github.com/s-u/rJava/issues
NeedsCompilation: yes
Packaged: 2019-03-27 20:56:52 UTC; svnuser
Repository: CRAN
Date/Publication: 2019-03-29 06:53:31 UTC
