## rjava 0.9-9

=== debian/changelog ===
rjava (0.9-9-1ubuntu2) bionic; urgency=medium

  * d/source/format: Mark as 3.0 (quilt)
  * d/patches/deal-with-Java-10s-lack-of-javah.patch: backport from upstream 
    to fix ftbfs, fixed and updated by me.
  * d/control: Build-depend on default-jdk rather than openjdk-11-jdx.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 23 Apr 2018 12:03:25 +1200

rjava (0.9-9-1ubuntu1) bionic; urgency=medium

  * Build with the OpenJDK 11 packages instead of the OpenJDK 9 packages.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 21 Apr 2018 14:57:25 +0200

rjava (0.9-9-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Increase level to 9

  * debian/control: In Build-Depends, s/default-jdk/openjdk-9-jdk/
  * debian/control: In Depends: use openjdk-9-jre

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 26 Oct 2017 16:00:00 -0500

rjava (0.9-8-3) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 04 Jun 2017 19:27:26 -0500

rjava (0.9-8-2) unstable; urgency=low

  * debian/control: Build-Depends on r-base-core (> 3.2.3-6) to ensure
    jdk8 is used across R and rJava		 	(Closes: #814789)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 17 Feb 2016 21:18:14 -0600

rjava (0.9-8-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 08 Jan 2016 21:06:28 -0600

rjava (0.9-7-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 29 Jul 2015 07:36:29 -0500

rjava (0.9-6-3) unstable; urgency=low

  * debian/control: No longer exclude mips and mipsel (with thanks to
    Aurelien Jarno for the patch and heads-up)		(Closes: #599994)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 04 May 2014 13:44:27 -0500

rjava (0.9-6-2) unstable; urgency=low

  * debian/control: Updated Java run-time defaults (with thanks for the
    heads-up to Rogério Brito <rbrito@ime.usp.br>)

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 17 Apr 2014 18:06:46 -0500

rjava (0.9-6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Dec 2013 23:01:57 -0600

rjava (0.9-5-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

  * debian/control: Added "!mipsel" to the Build-Depends as OpenJDK 7 is 
    not available here (cf emails with Niels Thykier in #727805)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Dec 2013 17:15:24 -0600

rjava (0.9-4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 
  
  * debian/control: Switch Build-Depends: to default-jdk (with same
    architecture exclusion list as R itself)

  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Mar 2013 10:14:39 -0500

rjava (0.9-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 11 Dec 2011 10:33:28 -0600

rjava (0.9-2-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 17 Nov 2011 16:39:24 -0600

rjava (0.9-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 29 Jun 2011 09:39:58 -0500

rjava (0.9-0-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Jun 2011 09:32:28 -0500

rjava (0.8-8-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Dec 2010 12:54:19 -0600

rjava (0.8-7-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 Oct 2010 15:40:02 -0500

rjava (0.8-6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 20 Sep 2010 08:58:12 -0500

rjava (0.8-5-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 02 Sep 2010 19:06:28 -0500

rjava (0.8-4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 02 May 2010 21:15:22 -0500

rjava (0.8-3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 17 Mar 2010 12:46:42 -0500

rjava (0.8-2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 23 Jan 2010 17:26:42 -0600

rjava (0.8-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Nov 2009 15:50:50 -0600

rjava (0.8-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 


