=== debian/control ===
Source: rjava
Section: gnu-r
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.2), cdbs, automake, default-jdk
Standards-Version: 4.1.1
Homepage: http://www.rforge.net/rJava

Package: r-cran-rjava
Architecture: any
Depends:  ${R:Depends}, openjdk-11-jre | default-jre, ${shlibs:Depends}, ${misc:Depends}
Description: GNU R low-level interface to Java 
 This package provide a low-level interface from GNU R to Java VM very much 
 like .C/.Call and friends. Allows creation of objects, calling methods and 
 accessing fields.
