=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-rjava package
# Copyright 2005 - 2016 by Dirk Eddelbuettel <edd@debian.org>

include /usr/share/R/debian/r-cran.mk

#build/$(package)::
#	R CMD javareconf
