## rjava 0.9-10

=== debian/changelog ===
rjava (0.9-10-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'

  * debian/control: Rewrite JDK dependency as in r-base

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Jun 2018 16:09:15 -0500

rjava (0.9-10-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 May 2018 17:55:33 -0500
