=== debian/control ===
Source: rjava
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r, automake, default-jdk [!arm !hppa !kfreebsd-i386 !kfreebsd-amd64 !hurd-i386] | openjdk-10-jdk [!arm !hppa !kfreebsd-i386 !kfreebsd-amd64 !hurd-i386]
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rjava
Vcs-Git: https://salsa.debian.org/edd/r-cran-rjava.git
Homepage: https://cran.r-project.org/package=rJava

Package: r-cran-rjava
Architecture: any
Depends:  ${R:Depends}, openjdk-9-jre | default-jre, ${shlibs:Depends}, ${misc:Depends}
Description: GNU R low-level interface to Java 
 This package provide a low-level interface from GNU R to Java VM very much 
 like .C/.Call and friends. Allows creation of objects, calling methods and 
 accessing fields.
