## rjava 0.9-13

=== debian/changelog ===
rjava (0.9-13-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 06 Jul 2020 08:10:12 -0500

rjava (0.9-12-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 24 Mar 2020 11:57:37 -0500
