## rjava 1.0-4

=== debian/changelog ===
rjava (1.0-4-1) unstable; urgency=medium

  * New upstream release (to experimental during freeze)

  * debian/control: Set Build-Depends: to recent R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 05 May 2021 15:04:24 -0500
