## rjava 1.0-6

=== debian/changelog ===
rjava (1.0-6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to recent R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 10 Dec 2021 09:43:46 -0600

rjava (1.0-5-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to recent R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 24 Sep 2021 14:05:33 -0500
