## rjava 1.0-11

=== debian/changelog ===
rjava (1.0-11-2) unstable; urgency=medium

  * debian/control: Add libzstd-dev to Build-Depends 	(Closes: #1103203)
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 14 Apr 2025 20:59:33 -0500

rjava (1.0-11-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 26 Jan 2024 11:10:09 -0600

rjava (1.0-10-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Dec 2023 08:55:06 -0600
