## rjava 1.0-14

=== debian/changelog ===
rjava (1.0-14-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/watch: Update to version 4

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 Jan 2026 06:41:36 -0600
